
@charset "UTF-8";
/*  Solution
-----------------------------------------------------------------------------*/
.cate {
	width:225px;
	float:left;
	padding-bottom:30px;
}
h3.titleSolution {
	padding:7px 6px 0 8px;
	border:1px solid #003188;
	font-size:14px;
	background:url(../../img/solutions/solutions_bg01.jpg) repeat-x;
	height:41px;
}
.itemct {
	background:#f7f8fa;
	display:none;
}
.itemct ul li {
	background:url(../../img/solutions/solutions_icon01.gif) no-repeat 10px 15px;
	padding:10px 5px 10px 20px;
	border-bottom:1px solid #e6e7e8;
}
.itemct a {
	color:#0643a0;
	text-decoration:underline;
}
.itemct a:hover {
	text-decoration:none;
}
.titleSolution a {
	background:url(../../img/solutions/icon_plus.gif) no-repeat left 1px;
	padding-left:20px;
	color:#FFF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	line-height:18px;
}
.titleSolution a:hover {
	text-decoration:underline;
}
.titleSolution a.active {
	background:url(../../img/solutions/icon_minus.gif) no-repeat left 1px;
}
/*  products
-----------------------------------------------------------------------------*/

#top_tabs {
	background:url(../../img/products/top_tabs.gif) no-repeat top;
	padding-top:5px;
	width:700px;
}
#bottom_tabs {
	background:url(../../img/products/btm_tabs.gif) no-repeat bottom;
	padding-bottom:5px;
	width:700px;
}
#tab_products {
	background:#dbdfe2 url(../../img/products/bg_tabs.gif) repeat-x top;
	padding:0 5px;
}
.content_tab {
	padding:10px 0 10px 10px;
	margin:-2px 0 0 -1px;
	background: #ffffff !important;
}
#content_tab01 {
	background:url(../../img/products/tab_finance.gif) no-repeat top;
}
#content_tab01 ul {
	background:url(../../img/products/tab_bg.gif) no-repeat left center;
	padding:0 0 0 7px;
}
#content_tab01 ul li {
	background:url(../../img/products/tab_bg.gif) no-repeat right center;
	padding-right:7px;
	margin-right:7px;
	float:left;
	color:#2f3646;
}
#content_tab02 {
	background:url(../../img/products/tab_business.gif) no-repeat top;
}
#tab_products #tabs li {
	float:left;
	margin-right:1px;
}
#big_tit {
	margin:35px 0 6px;
	background:#094da1 url(../../img/products/bg_icon.jpg) no-repeat left top;
	height:45px;
	line-height:45px;
	font-size:20px;
	color:#FFF;
	padding-left:20px;
	font-weight:bold;
}
.w277 {
	width:277px;
}
#business {
	padding:0 10px 7px 0;
	border-bottom:1px dotted #cdd0d2;
}
#info_business {
	margin-top:15px;
	font-size:14px;
	float:right;
}
#info_business img {
	vertical-align:middle;
}
.tit_cat_product {
	color:#0c237e;
	font-size:16px;
	font-weight:bold;
	background:url(../../img/products/icon01.gif) no-repeat left 1px;
	border-bottom:2px solid #0643a0;
	line-height:35px;
	height:35px;
	padding:0 0 0 10px;
	margin-top:10px;
}
.content_cat_product {
	margin-bottom:30px;
	color:#2f3646;
}
.content_cat_product a {
}
.content_cat_product a:hover {
	text-decoration:none;
}
.content1 {
	background:#f6f8fa;
	border-bottom:1px dotted #b1b2b5;
	padding:15px 10px 15px 10px;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	color:#2f3646;
}
.content2 {
	border-bottom:1px dotted #b1b2b5;
	padding:15px 10px 15px 10px;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	color:#2f3646;
}
.detail {
	background:url(../../img/products/icon02.gif) no-repeat left 12px;
	padding:8px 0px 0px 20px;
	font-size:12px;
	font-weight:normal;
}
/*  search_by_keyword */
#by_keyword .content_cat_product ul {
	width: 170px;
	float: left;
	padding-top: 15px;
}
#by_keyword .content_cat_product ul li {
	margin-left:10px;
	background:url(../../img/products/icon02.gif) no-repeat left 3px;
	padding:0 0 10px 20px;
}
.content_cat_product ul li a {
	text-decoration:underline;
}
.content_cat_product ul li a:hover {
	text-decoration:none;
}
/*  search_by_service */

#by_service .group_service {
	border:2px solid #dbdfe2;
	color:#333649;
	width:341px;
}
#by_service .group_service1 {
	border:2px solid #dbdfe2;
	color:#333649;
	width:341px;
	height:250px;
}
#by_service .group_service .title {
	background:#f3f3f4;
	font-size:16px;
	font-weight:bold;
	padding:0px 14px 0px 15px;
	background:#f3f3f4;
	line-height:22px;
}
#by_service .group_service1 .title {
	background:#f3f3f4;
	font-size:16px;
	font-weight:bold;
	padding:0px 14px 0px 15px;
	background:#f3f3f4;
	line-height:22px;
}
#by_service .group_service .title .fl {
	width:240px;
	float:left;
	background:url(../../img/products/icon03.jpg) no-repeat 0 16px;
	padding:15px 0 15px 20px;
}
#by_service .group_service1 .title .fl {
	width:240px;
	float:left;
	background:url(../../img/products/icon03.jpg) no-repeat 0 16px;
	padding:15px 0 15px 20px;
}
#by_service .group_service .title .fl2 {
	width:240px;
	float:left;
	font-size:14px;
	background:url(../../img/products/icon03.jpg) no-repeat 0 16px;
	padding:15px 0 15px 20px;
}
#by_service .group_service1 .title .fl2 {
	width:240px;
	float:left;
	font-size:14px;
	background:url(../../img/products/icon03.jpg) no-repeat 0 16px;
	padding:15px 0 15px 20px;
}
#by_service .group_service1 .title .fl3 {
	width:270px;
	float:left;
	font-size:14px;
	background:url(../../img/products/icon03.jpg) no-repeat 0 16px;
	padding:15px 0 15px 20px;
}
#by_service .main_service {
	background:#FFF;
}
#by_service .main_service .txt {
	padding:10px 15px;
}
#by_service .main_service .ft_service {
	border-top:1px dotted #dbdfe2;
	padding:15px 10px 10px 10px;
}
#by_service .main_service .ft_service1 {
	border-top: 1px dotted #dbdfe2;
	padding: 15px 14px 10px 14px;
	height: 70px;
}
#by_service .main_service .ft_service ul.main_service_ul {
	width:100%;
	float: none;
	clear:both;
}
#by_service .main_service ul.main_service_ul li {
	font-size:10px;
	float:left;
	background:url(../../img/products/icon04.gif) no-repeat left 4px;
	padding:0px;
	width:155px;
}
#by_service .main_service ul.main_service_ul li a {
	display:block;
	padding:0 5px 10px 8px;
}
#tit01 {
	background: #F3F3F4 url(../../img/products/tit01.gif) no-repeat 280px 10px !important;
	height:75px;
}
#box01 {
	height:85px;
	background:none;
}
#link_box01 {
	height:175px;
}
#tit02 {
	background: #F3F3F4 url(../../img/products/tit02.gif) no-repeat 279px 10px !important;
	height:53px;
}
#box02 {
	height:107px;
}
#link_box02 {
	height: 260px;
}
#link_box022 {
	height:50px;
}
#tit03 {
	background: #F3F3F4 url(../../img/products/tit03.gif) no-repeat 284px 4px !important;
	height:53px;
}
#box03 {
	height:95px;
}
#link_box03 {
	height:190px;
}
#tit04 {
	background: #F3F3F4 url(../../img/products/tit04.gif) no-repeat 290px 8px !important;
	height:53px;
}
#box04 {
	height:95px;
}
#link_box04 {
	height:190px;
}
#tit05 {
	background: #F3F3F4 url(../../img/products/tit05.gif) no-repeat 285px 13px !important;
	height:53px;
}
#box05 {
	height:125px;
}
#link_box05 {
	height:170px;
}
#tit06 {
	background: #F3F3F4 url(../../img/products/tit06.gif) no-repeat 290px 7px !important;
	height:53px;
}
#box06 {
	height:125px;
}
#link_box06 {
	height:90px;
}
#tit07 {
	background: #F3F3F4 url(../../img/products/tit07.gif) no-repeat 285px 7px !important;
	height:53px;
}
#box07 {
	height:145px;
}
#link_box07 {
	height:45px;
}
#tit08 {
	background: #F3F3F4 url(../../img/products/tit08.gif) no-repeat 285px 6px !important;
	height:53px;
}
#box08 {
	height:145px;
}
#link_box08 {
	height:45px;
}
#tit09 {
	background: #F3F3F4 url(../../img/products/tit09.gif) no-repeat 290px 10px !important;
	height:53px;
}
#box09 {
	height:80px;
}
#link_box09 {
	height:330px;
}
#tit10 {
	background: #F3F3F4 !important;
	height:53px;
}
#box10 {
	height:80px;
}
#link_box10 {
	height:330px;
}
#tit11 {
	background: #F3F3F4 url(../../img/products/tit11.gif) no-repeat 279px 10px !important;
	height:53px;
}
#box11 {
	height:107px;
}
#link_box11 {
	height:159px;
}
#tit12 {
	background: #F3F3F4 url(../../img/products/tit12.gif) no-repeat 285px 6px !important;
	height:53px;
}
#box12 {
	height:145px;
}
#link_box12 {
	height:45px;
}
#tit13 {
	background: #F3F3F4 url(../../img/products/tit13.gif) no-repeat 290px 7px !important;
	height:53px;
}
#box13 {
	height:125px;
}
#link_box13 {
	height:170px;
}
/*  cases
-----------------------------------------------------------------------------*/
#cases .box_case {
	width:220px;
	float:left;
	margin-right:10px;
}

#cases .box_case1 {
	width:330px;
	float:left;
	margin-right:10px;
	border:2px solid #004499;
}

#cases .tit_case {
	background:url(../../img/cases/case_bg01.jpg) no-repeat top;
	/* height:24px; */
	height:30px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding:9px 0 0 20px;
}

#cases .tit_case1 {
	background:url(../../img/cases/case_bg02.png) no-repeat top;
	height:24px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding:9px 0 0 20px;
}

#cases .case_link {
	color:#004398;
	background:url(../../img/cases/case_icon01.gif) no-repeat left 13px;
	padding:9px 5px 9px 10px;
	border-bottom:1px dotted #c5cdcf;
	font-weight:bold;
}
#cases .case_link2 {
	color:#004398;
	background:url(../../img/cases/case_icon01.gif) no-repeat left 13px;
	padding:9px 5px 9px 10px;
	border-bottom:1px dotted #c5cdcf;
	font-weight:normal;
}

#cases .case_link3 {
	color:#004398;
	background:url(../../img/cases/case_icon01.gif) no-repeat left 13px;
	padding:9px 5px 9px 10px;
	border-bottom:1px dotted #c5cdcf;
	font-weight:normal;
    margin-left:5px
}

#cases .case_link4 {
	color:#000;
	background:url(../../img/cases/case_icon01.gif) no-repeat left 13px;
	padding:9px 5px 9px 10px;
	border-bottom:1px dotted #c5cdcf;
	font-weight:normal;
    margin-left:5px
}

#cases .case_link a {
	color:#004398;

}
#cases .case_link a:hover {
	color:#004398;
	text-decoration:none;
}
#cases .text {
	padding:5px 4px 0;
}
/*  system_development
-----------------------------------------------------------------------------*/
.system_development {
	color: #2f3646;
}
.system_development .pic_bg {
	margin: 15px 0 0 0;
	width: 700px;
	height: 567px;/*background: url(../../img/system_development/system_development_pic_01.jpg) left top no-repeat;
    position: relative; */
 }
/* 
.system_development .pic_bg p{
     position: absolute;
     text-align: center;
     width: 450px;
     top: 490px;
     left: 130px;
}
 */
  .system_development .pic_bg {
	margin: 15px 0 0 0;
	width: 700px;
	height: 567px;/*background: url(../../img/system_development/system_development_pic_01.jpg) left top no-repeat;
    position: relative; */
 }
 .system_development .pic_bg2 {
	margin: 15px 0 0 0;
	width: 700px;
	height: 500px;/*background: url(../../img/system_development/system_development_pic_01.jpg) left top no-repeat;
    position: relative; */
 }
  .system_development .pic_bg3 {
	margin: 15px 0 0 0;
	width: 700px;
	height: 400px;/*background: url(../../img/system_development/system_development_pic_01.jpg) left top no-repeat;
    position: relative; */
 }
/* 
.system_development .pic_bg p{
     position: absolute;
     text-align: center;
     width: 450px;
     top: 490px;
     left: 130px;
}
 */
.system_development .system_box {
	padding: 0 0 10px 0;
	width: 700px;
	margin: 30px 0 0 0;
}
.system_development .box_top {
	padding: 21px 0 0 0;
}
.system_development .box_item_wrap {
	padding: 14px 7px 10px 17px;
}
.system_development .box_item {
	width: 210px;
	float: left;
	margin: 0 15px 0 0;
	position: relative;
	min-height: 56px;
}
.system_development .box_item2 {
	width: 435px;
	float: left;
	margin: 0 15px 0 0;
	position: relative;
	min-height: 56px;
}
.system_development .box_item p.box_icon {
	position: absolute;
	width: 56px;
}
.system_development .box_item2 p.box_icon2 {
	position: absolute;
	width: 150px;
}
.system_development .box_item .box_text {
	padding: 0 0 0 66px;
}
.system_development .box_item2 .box_text2 {
	padding: 0 0 0 216px;
}
.system_development .box_item .box_text .box_text_tit {
	font-weight: bold;
}
.system_development .box_item .box_text .box_text_con {
	font-size: 10px;
	padding: 5px 0 0 0;
}
.system_development .box_01 {
	/* [disabled]background: url(../../img/system_development/system_development_box_01_bgbot.gif) left bottom no-repeat; */
}
.system_development .box_01_top {
	background: url(../../img/system_development/system_development_box_01_bgtop.gif) left top no-repeat;
}
.system_development .box_01_mid {
	background: url(../../img/system_development/system_development_box_01_bgmid.gif) left top repeat-y;
}
.system_development .box_item .box_text .box01_text_tit {
	color: #009e96;
}
.system_development .box_02 {
	background: url(../../img/system_development/system_development_box_02_bgbot.gif) left bottom no-repeat;
}
.system_development .box_02_top {
	background: url(../../img/system_development/system_development_box_02_bgtop.gif) left top no-repeat;
}
.system_development .box_02_mid {
	background: url(../../img/system_development/system_development_box_02_bgmid.gif) left top repeat-y;
}
.system_development .box_item .box_text .box02_text_tit {
	color: #982585;
}
.system_development .box_03 {
	background: url(../../img/system_development/system_development_box_03_bgbot.gif) left bottom no-repeat;
}
.system_development .box_03_top {
	background: url(../../img/system_development/system_development_box_03_bgtop.gif) left top no-repeat;
}
.system_development .box_03_mid {
	background: url(../../img/system_development/system_development_box_03_bgmid.gif) left top repeat-y;
}
.system_development .box_item .box_text .box03_text_tit {
	color: #e02317;
}
.system_development .box_04 {
	background: url(../../img/system_development/system_development_box_04_bgbot.gif) left bottom no-repeat;
}
.system_development .box_04_top {
	background: url(../../img/system_development/system_development_box_04_bgtop.gif) left top no-repeat;
}
.system_development .box_04_mid {
	background: url(../../img/system_development/system_development_box_04_bgmid.gif) left top repeat-y;
}
.system_development .box_item .box_text .box04_text_tit {
	color: #008e43;
}
.system_development .box_05 {
	background: url(../../img/system_development/system_development_box_05_bgbot.gif) left bottom no-repeat;
}
.system_development .box_05_top {
	background: url(../../img/system_development/system_development_box_05_bgtop.gif) left top no-repeat;
}
.system_development .box_05_mid {
	background: url(../../img/system_development/system_development_box_05_bgmid.gif) left top repeat-y;
}
.system_development .box_item .box_text .box05_text_tit {
	color: #0089cb;
}
.system_development .box_06 {
	background: url(../../img/system_development/system_development_box_06_bgbot.gif) left bottom no-repeat;
}
.system_development .box_06_top {
	background: url(../../img/system_development/system_development_box_06_bgtop.gif) left top no-repeat;
}
.system_development .box_06_mid {
	background: url(../../img/system_development/system_development_box_06_bgmid.gif) left top repeat-y;
}
.system_development .box_item .box_text .box06_text_tit {
	color: #52a42b;
}
.system_development .box_07 {
	background: url(../../img/system_development/system_development_box_07_bgbot.gif) left bottom no-repeat;
}
.system_development .box_07_top {
	background: url(../../img/system_development/system_development_box_07_bgtop.gif) left top no-repeat;
}
.system_development .box_07_mid {
	background: url(../../img/system_development/system_development_box_07_bgmid.gif) left top repeat-y;
}
.system_development .box_item .box_text .box07_text_tit {
	color: #e77400;
}
.system_text {
	text-indent:-9999px;
	height:0;
}




